SocketConnector.h File Reference
`#include "SocketMonitor.h"`
`#include <string>`
Include dependency graph for SocketConnector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::SocketConnector
| Connects sockets to remote ports and addresses. More...
class | FIX::SocketConnector::Strategy

## Namespaces

namespace | FIX